Lucene search
+L

3356 matches found

RedHat Linux
RedHat Linux
added 2008/06/11 7:23 p.m.6 views

X.org MIT-SHM extension arbitrary memory read

Integer overflow in the fbShmPutImage function in the MIT-SHM extension in the X server 1.4 in X.Org X11R7.3 allows context-dependent attackers to read arbitrary process memory via crafted values for a Pixmap width and height...

6.8CVSS7.5AI score0.01387EPSS
SaveExploits0References4
RedHat Linux
RedHat Linux
added 2008/06/11 7:23 p.m.4 views

X.org Render extension ProcRenderCreateCursor() crash

Integer overflow in the ProcRenderCreateCursor function in the Render extension in the X server 1.4 in X.Org X11R7.3 allows context-dependent attackers to cause a denial of service daemon crash via unspecified request fields that are used to calculate a glyph buffer size, which triggers a...

6.8CVSS7.5AI score0.01641EPSS
SaveExploits1References4
RedHat Linux
RedHat Linux
added 2008/06/11 6:43 p.m.6 views

X.org Record and Security extensions memory corruption

The 1 SProcRecordCreateContext and 2 SProcRecordRegisterClients functions in the Record extension and the 3 SProcSecurityGenerateAuthorization function in the Security extension in the X server 1.4 in X.Org X11R7.3 allow context-dependent attackers to execute arbitrary code via requests with...

9CVSS7.7AI score0.02699EPSS
SaveExploits0References4
RedHat Linux
RedHat Linux
added 2008/06/11 6:43 p.m.41 views

Important: Red Hat Security Advisory: xorg-x11 security update

Updated xorg-x11 packages that fix several security issues are now available for Red Hat Enterprise Linux 4. This update has been rated as having important security impact by the Red Hat Security Response Team. The xorg-x11 packages contain X.Org, an open source implementation of the X Window...

9CVSS7.6AI score0.03178EPSS
SaveExploits1References5
FreeBSD
FreeBSD
added 2008/06/11 12:0 a.m.50 views

xorg -- multiple vulnerabilities

Matthieu Herrb of X.Org reports: Several vulnerabilities have been found in the server-side code of some extensions in the X Window System. Improper validation of client-provided data can cause data corruption. Exploiting these overflows will crash the X server or, under certain circumstances all...

10CVSS7AI score0.03566EPSS
SaveExploits1References2
Japan Vulnerability Notes
Japan Vulnerability Notes
added 2008/06/10 12:0 a.m.36 views

JVN#88935101: X.Org Foundation X server buffer overflow vulnerability

The X.Org Foundation provides an open source implementation of the X Window System. The X server of this implementation contains a vulnerability in the handling of Portable Compiled Font PCF format fonts that can be exploited to cause a buffer overflow. Impact An attacker with an established,...

7.5CVSS7.3AI score0.05108EPSS
SaveExploits0
Tenable Nessus
Tenable Nessus
added 2008/04/11 12:0 a.m.14 views

GLSA-200804-05 : NX: User-assisted execution of arbitrary code

The remote host is affected by the vulnerability described in GLSA-200804-05 NX: User-assisted execution of arbitrary code Multiple integer overflow and buffer overflow vulnerabilities have been discovered in the X.Org X server as shipped by NX and NX Node vulnerabilities 1-4 in GLSA 200801-09...

6.6AI score
SaveExploits0References2
securityvulns
securityvulns
added 2008/04/08 12:0 a.m.87 views

XFree86 / X.Org / NX multiple security vulnerabilities

XInput and TOG-CUP extensions memory corruption, EVI and MIT-SHM extensions integer overflows, multiple extensions array index overflows. libxfont PCF fonts parsing buffer overflow...

9.3CVSS5.3AI score0.05332EPSS
SaveExploits7References6Affected Software1
CERT
CERT
added 2008/03/19 12:0 a.m.34 views

X.Org PCF font parser buffer overflow

Overview A vulnerability in the X.Org server could allow a remote attacker to execute arbitrary code on an affected system. Description The X.Org project provides an open source implementation of the X Window System. The server supports bitmapped fonts in various formats, including Portable...

7.5CVSS8.8AI score0.05108EPSS
SaveExploits0References1
exploitpack
exploitpack
added 2008/02/21 12:0 a.m.45 views

X.Org xorg-x11-xfs 1.0.2-3.1 - Local Race Condition

X.Org xorg-x11-xfs 1.0.2-3.1 - Local Race Condition !/bin/sh Xorg-x11-xfs Race Condition Vuln local root exploit CVE-2007-3103 Another lame xploit by vl4dZ : works on redhat el5 and before $ id uid=1001kecos gid=1001user groups=1001user $ sh xfs-RaceCondition-root-exploit.sh Generate large data...

6.2CVSS6.3AI score0.00902EPSS
SaveExploits6
0day.today
0day.today
added 2008/02/21 12:0 a.m.51 views

X.Org xorg-x11-xfs <= 1.0.2-3.1 Local Race Condition Exploit

Exploit for linux platform in category local exploits ============================================================ X.Org xorg-x11-xfs sym.c int main for;;ifsymlink"/etc/passwd","/tmp/.font-unix"==0 return 0; EOF cc sym.c -o sym/dev/null 2&1 if $? != 0 ; then printf "Error: Cant compile code" exit...

6.8AI score0.00902EPSS
SaveExploits6
seebug.org
seebug.org
added 2008/02/21 12:0 a.m.40 views

X.Org xorg-server &lt;= 1.1.1-48.13 Probe for Files Exploit PoC

No description provided by source. !/bin/sh Xorg file disclosure vulnerability CVE-2007-5958 Lame xploit by vl4dZ : sh-3.1$ whoami uid=1001kecos gid=1001user groups=1001user sh-3.1$ ./Xorg-File-Existence-PoC.sh /root/.ssh/iddsa ... FILE /root/.ssh/iddsa EXIST !! Vulnerable: xorg-server =...

5CVSS0.2AI score0.05332EPSS
SaveExploits6
Exploit DB
Exploit DB
added 2008/02/21 12:0 a.m.42 views

X.Org xorg-x11-xfs 1.0.2-3.1 - Local Race Condition

!/bin/sh Xorg-x11-xfs Race Condition Vuln local root exploit CVE-2007-3103 Another lame xploit by vl4dZ : works on redhat el5 and before $ id uid=1001kecos gid=1001user groups=1001user $ sh xfs-RaceCondition-root-exploit.sh Generate large data file in /tmp/.font-unix Wait for xfs service to be...

6.2CVSS5.8AI score0.00902EPSS
SaveExploits6
0day.today
0day.today
added 2008/02/19 12:0 a.m.48 views

X.Org xorg-server <= 1.1.1-48.13 Probe for Files Exploit PoC

Exploit for multiple platform in category dos / poc ============================================================ X.Org xorg-server " exit 1 fi -f $XEXEC || echo "$XEXEC not found"; exit 1 echo -e "\n Xorg file disclosure vulnerability PoC CVE-2007-5958 \n" echo "A second X server is going to be...

7.1AI score0.05332EPSS
SaveExploits6
Exploit DB
Exploit DB
added 2008/02/19 12:0 a.m.55 views

X.Org xorg-server 1.1.1-48.13 - Probe for Files (PoC)

!/bin/sh Xorg file disclosure vulnerability CVE-2007-5958 Lame xploit by vl4dZ : sh-3.1$ whoami uid=1001kecos gid=1001user groups=1001user sh-3.1$ ./Xorg-File-Existence-PoC.sh /root/.ssh/iddsa ... FILE /root/.ssh/iddsa EXIST !! Vulnerable: xorg-server " exit 1 fi -f $XEXEC || echo "$XEXEC not...

5CVSS5.8AI score0.05332EPSS
SaveExploits6
Tenable Nessus
Tenable Nessus
added 2008/01/27 12:0 a.m.9 views

SuSE 10 Security Update : X.org X11 (ZYPP Patch Number 4927)

The previous xorg-x11 security update contained a flaw. Due to this some applications using the shared memory extension did not work properly anymore. %NASLMINLEVEL 70300 C Tenable Network Security, Inc. The text description of this plugin is C Novell, Inc. include'deprecatednasllevel.inc';...

5.4AI score
SaveExploits0
Fedora
Fedora
added 2008/01/24 9:58 p.m.40 views

[SECURITY] Fedora 7 Update: xorg-x11-server-1.3.0.0-16.fc7

X.Org X11 X server...

6.2CVSS1.9AI score0.00362EPSS
SaveExploits0
Fedora
Fedora
added 2008/01/24 9:49 p.m.39 views

[SECURITY] Fedora 8 Update: xorg-x11-server-1.3.0.0-40.fc8

X.Org X11 X server...

6.2CVSS1.9AI score0.00362EPSS
SaveExploits0
Fedora
Fedora
added 2008/01/22 3:59 p.m.33 views

[SECURITY] Fedora 7 Update: libXfont-1.2.9-3.fc7

X.Org X11 libXfont runtime library...

7.5CVSS2.2AI score0.05108EPSS
SaveExploits0
Fedora
Fedora
added 2008/01/22 3:40 p.m.36 views

[SECURITY] Fedora 8 Update: libXfont-1.3.1-2.fc8

X.Org X11 libXfont runtime library...

7.5CVSS2.2AI score0.05108EPSS
SaveExploits0
Rows per page
Query Builder